<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>SPORT OBYEKTLARINI INFRATUZILMASINI RIVOJLANTIRISH BO'YICHA INJINIRING KOMPANIYASI</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="">
        <meta name="author" content="">
        <link rel="stylesheet" href="css/bootstrap.min.css" media="all" />
        <link rel="stylesheet" href="css/font-awesome.css" media="all" />
        <link rel="stylesheet" href="css/themify-icons.css" media="all" />
        <link rel="stylesheet" href="css/superfish.css" media="all" />
        <link rel="stylesheet" href="css/jquery.navgoco.css"/>
        <link rel="stylesheet" href="css/slider-pro.min.css">
        <link rel="stylesheet" href="css/owl.carousel.css">
        <link rel="stylesheet" href="css/owl.theme.css">
        <link rel="stylesheet" href="css/magnific-popup.css">
		<link rel="stylesheet" href="style.css">

        <script src="js/modernizr.custom.js"></script>

        <!-- Le fav and touch icons -->
        <link rel="shortcut icon" href="img/icons/favicon.ico">
        <link rel="apple-touch-icon" href="img/icons/apple-touch-icon.png">
        <link rel="apple-touch-icon" sizes="72x72" href="img/icons/apple-touch-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="114x114" href="img/icons/apple-touch-icon-114x114.png">


    </head>
    
<body class="">

    <div class="main-container">

        <section class="kopa-page-header-area-5">

            <header class="kopa-page-header-4">

                <div class="kopa-header-inner">
    
                    <div class="row">
    
                        <div class="col-md-2 col-sm-2 col-xs-2 text-left">
    
                            <div class="" style="width: 140%;">
                                <a href="index.html">
                                    <img src="images/icons/logo.svg" class="logo" alt="">
                                </a>
                            </div>
                        </div>
                        <div class="col-md-7 col-sm-8 col-xs-8 text-right">
                            <nav class="main-nav">
                                <ul class="main-menu sf-menu style-02">
                                    <li class="current-menu-item">
                                        <a href="about.html">Biz haqimizda</a>
                                    </li>
                                    <li>
                                        <a href="services.html">Bizning Xizmatlar</a>
                                    </li>
                                    <li>
                                        <a href="portfolio.html ">Loyihalar</a>
                                    </li>
                                    <li>
                                        <a href="blog.html">Yangiliklar</a>
                                    </li>
                                    <li>
                                        <a href="contact.html">Bog'lanish</a>
                                    </li>
                                </ul>
                            </nav>
                        </div>
                        <div class="col-md-3 col-sm-2 col-xs-2 text-right">
    
                            <nav class="mobile-nav">
    
                                <span><i class="ti-menu"></i></span>
                                <ul class="mobile-menu">
                                    <li class="current-menu-item">
                                        <a href="about.html">Biz haqimizda</a>
                                    </li>
                                    <li>
                                        <a href="portfolio.html">Bizning Xizmatlar</a>
                                    </li>
                                    <li>
                                        <a href="blog.html">Loyihalar</a>
                                    </li>
                                    <li>
                                        <a href="blog.html">Yangiliklar</a>
                                    </li>
                                    <li>
                                        <a href="contact.html">Bog'lanish</a>
                                    </li>
    
                                </ul>
    
                            </nav>
    
                            <div class="kopa-language-box-3 sj-dropdown sj-get-value">
                                <span class="sj-dropdown-btn">
                                    <span class="sj-value">Uz</span>
                                    <i class="ti-angle-down"></i>
                                </span>
                                <div class="sj-dropdown-content">
                                    <ul class="clearfix sj-value-list">
                                        <li><a href="#">Uz</a></li>
                                        <li><a href="#">Ru</a></li>
                                        <li><a href="#">En</a></li>
                                    </ul>
                                </div>
                            </div>
    
                            <a href="contact.html" class="ct-text-4">
                                <span>murojaat yo'llash</span>
                                <i class="ti-email"></i>
                            </a>
    
                        </div>
    
                    </div>
                </div>
            </header>

            <section class="kopa-area kopa-area-20">

                <div class="kopa-breadcrumb style-01 text-center">

                    <h2>contact us</h2>

                </div>
                <!-- kopa-area-20 -->
                
            </section>
            <!-- kopa-breadcrumb -->

        </section>
        <!-- kopa-page-header-area-5 -->

        <div id="main-content">

            <section class="kopa-area kopa-area-0">

                <div class="container">

                    <div class="row">
                    
                        <div class="col-md-12 col-sm-12 col-xs-12">

                            <div class="widget sn-module-address">
                                <header class="widget-header">
                                    <h3 class="widget-title style-03">Contact details</h3>
                                    <p>If you need any help, please contact us or send us an email or go to our forum. <br>We are sure that you can receive our reply as soon as possible.</p>
                                </header>
                                <div class="widget-content">

                                    <ul class="row ul-mh ct-row-9">

                                        <li class="col-md-4 col-sm-4 col-xs-4">
                                            <article class="entry-item">
                                                <i class="ti-mobile"></i>
                                                <h4>phone</h4>
                                                <p>Phone 01: (0091) 8547 632521</p>
                                                <p>Phone 02: (084) 965 4788</p>
                                            </article>
                                        </li>

                                        <li class="col-md-4 col-sm-4 col-xs-4">
                                            <article class="entry-item">
                                                <i class="ti-location-pin"></i>
                                                <h4>address</h4>
                                                <p>69 Halsey St, New York, Ny 10002, United States.</p>
                                            </article>
                                        </li>

                                        <li class="col-md-4 col-sm-4 col-xs-4">
                                            <article class="entry-item">
                                                <i class="ti-email"></i>
                                                <h4>mail</h4>
                                                <a href="#">support@email.com</a>
                                                <a href="#">hello@email.com</a>
                                            </article>
                                        </li>

                                    </ul>
                                                        
                                </div>
                            </div>
                            <!-- widget --> 
                    
                        </div>
                        <!-- col-md-12 -->
                    
                    </div>
                    <!-- row --> 

                    <div class="row">
                    
                        <div class="col-md-12 col-sm-12 col-xs-12">

                            <div class="widget">
                                <header class="widget-header">
                                    <h3 class="widget-title style-03">Get in touch with us</h3>
                                    <p>If you have any question, Please don’t hesitate to send us a message</p>
                                </header>
                                <div class="widget-content">

                                    <div class="ct-form-box-2">
                                        <div class="comment-respond">

                                            <form class="sj-form-2" action="processForm.php.html" method="post" novalidate="novalidate">

                                                <div class="row ct-row-1">
                                                
                                                    <div class="col-md-4 col-sm-4 col-xs-4">
                                                        <p class="input-block">
                                                            <input type="text" placeholder="Enter your name..." name="name" class="valid">
                                                        </p>
                                                    </div>
                                                    <!-- col-md-4 -->
                                                
                                                    <div class="col-md-4 col-sm-4 col-xs-4">
                                                        <p class="input-block">
                                                            <input type="text" placeholder="youemail@domain.com" name="email" class="">
                                                        </p>
                                                    </div>
                                                    <!-- col-md-4 -->
                                                
                                                    <div class="col-md-4 col-sm-4 col-xs-4">
                                                        <p class="input-block">
                                                            <input type="text" placeholder="Subject (Optional)" name="email" class="valid">
                                                        </p>
                                                    </div>
                                                    <!-- col-md-4 -->
                                                
                                                </div>
                                                <!-- row --> 

                                                <p class="textarea-block">
                                                    <textarea name="message" placeholder="Here goes your message" cols="88" rows="7"></textarea>
                                                </p> 

                                                <p class="input-block btn-block clearfix">           
                                                    <input type="submit" value="Send message" class="ct-submit-1">
                                                </p>
                                                
                                            </form>
                                        </div>
                                    </div>
                                    <!-- form-box -->
                                                        
                                </div>
                            </div>
                            <!-- widget --> 
                    
                        </div>
                        <!-- col-md-12 -->
                    
                    </div>
                    <!-- row --> 
                
                </div>
                <!-- container -->
                
            </section>
            <!-- kopa-area-0 -->

            <section class="kopa-area kopa-area-no-space">

                <div class="widget">
                    <div class="widget-content">
                        <div id="kopa-map" class="kopa-map" data-place="New York" data-latitude="40.6700" data-longitude="-73.9400"></div>         
                    </div>
                </div>
                <!-- widget -->
                
            </section>
            <!-- kopa-area-no-space -->

        </div>
        <!-- main-content -->

        <footer class="kopa-footer-1">

            <div class="kopa-pull-left">

                <div class="kopa-logo">
                    <a href="#">
                        <img src="images/icons/" alt="">
                    </a>
                </div>
                <!-- kopa-logo -->

                <ul class="ct-ul-5">
                    <li><a href="#">Policy</a></li>
                    <li><a href="#">Term & Condition</a></li>
                    <li><a href="#">Career+</a></li>
                </ul>
                                
            </div>
            <!-- kopa-pull-left -->

            <div class="kopa-pull-right">
                <p class="ct-text-3 text-center">&copy; 2021. <br> <span>SPORT OBYEKTLARINI INFRATUZILMASINI <br> RIVOJLANTIRISH BO'YICHA INJINIRING KOMPANIYASI</span> <br> DUK</p>                
          
            </div>
            <!-- kopa-pull-right -->

        </footer>

    </div>
    <!-- main-container -->

    
    <script src="js/jquery-1.12.0.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/superfish.min.js"></script>
    <script src="js/jquery.navgoco.min.js"></script>
    <script src="js/jquery.sliderPro.min.js"></script>
    <script src="js/jquery.lettering-0.6.1.min.js"></script>
    <script src="js/jquery.fittext.js"></script>
    <script src="js/circletype.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/jquery.magnific-popup.min.js"></script>
    <script src="js/imagesloaded.pkgd.min.js"></script>
    <script src="js/masonry.pkgd.min.js"></script>
    <script src="js/waypoints.min.js"></script> 
    <script src="js/jquery.counterup.min.js"></script>
    <script src="js/jquery.countdown.min.js"></script>
    <script src="js/jquery.mousewheel.min.js"></script>
    <script src="js/jquery.mCustomScrollbar.concat.min.js"></script>
    <script src="js/jquery.easypiechart.min.js"></script>
    <script src="http://maps.google.com/maps/api/js?sensor=true"></script>
    <script src="js/gmaps.js"></script>
    <script src="js/jquery.validate.min.js"></script>
    <script src="js/jquery.matchHeight-min.js"></script>
    <script src="js/custom.js" charset="utf-8"></script>
    
</body>

</html>
